
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:17:19+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong> lib 

CFLAGS   =
FFLAGS   =
SOURCEC  = drawv.c
SOURCEF  =
SOURCEH  = vdraw.h
OBJSC    = drawv.o
OBJSF    =
MANSEC   = Viewer
LIBBASE  = libpetsc
DIRS     = 
LOCDIR   = src/sys/viewer/impls/draw/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
</pre>
</body>

</html>
